@charset "utf-8";
/* CSS Document */

body {
	color: #fff;
	font-size:17px;
}

#home-title {
	margin: 0 0 0 84px;
	clear:both;
	padding-top:116px;
	height:320px;
	}

#home h1 { 
	margin-left:2px; 
/*	width:520px;  */
	margin-top:0px; 
	margin-bottom:24px;
		font-size:20px;
		color: #FFF;
	}
	
#home h1 a {
	color:#FFF;
/*	text-shadow: 0.1em 0.1em 0.05em #333;*/
	}
#home h1 a:hover {
	text-decoration:underline;
	}
		
#home h2 {
	font-family: NimbusSanNov-Lig, Arial, Helvetica, sans-serif;
	font-size:44px;
	line-height:44px;
	color:#FFF;
	}
	
#homebase {
	width:100%;
	max-width:1200px;
	min-width:984px;
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#000;
	min-height:888px;/* 858px for the photo*/
	margin:0 auto;
	z-index:1;
/*		position:relative;*/
	-webkit-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.6);
	box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.6);
	}
	
/*div.home-alt-01 {background: #000 url(../images/home-camera-03.jpg) no-repeat top center;}
div.home-alt-02 {background: #000 url(../images/home-lighting-03.jpg) no-repeat top center;}
div.home-alt-03 {background: #000 url(../images/home-architecture-01.jpg) no-repeat top center;}*/

#home #text-grad {
	min-height:888px;

	}
	
#home #footer {
		margin-top:16px;
	}
	
#home .container {
	margin-top:-888px;
	z-index:2;
	}

#home #footer .container {
	margin-top:0px;
	}
	
#home #target {
	clear:both;
	float:left;
	margin:18px 0 0 0;
	}
	
#ad-home-lighting {background: #e3ca3c url(../images/home-ad-550-04.png) no-repeat top left;} /*background coloor is the panel color*/


#ad-home-camera {background: url(../images/camera-home-04.jpg) no-repeat 0 0px;}

#ad-home-architecture {background: url(../images/home-ad-arch-01.jpg) no-repeat top left;}
#ad-home-lighting h2, #ad-home-camera h2, #ad-home-architecture h2 {margin-top:-10px;}
/*#home h2.numeral { font-size:140px; color:#e3ca3c; margin-top:26px;}*/
#ad-home-lighting p, #ad-home-camera p, #ad-home-architecture p { position:absolute; bottom:16px; padding-right:16px;}
#ad-home-lighting p.numeral {position:absolute; bottom:4px; right:8px; font-size:10px; color:#e7e7e7; text-align: right;}
/*#ad-home-lighting p, #ad-home-camera p {margin-top:96px;}*/


div.latest-product { height:56px; background: url(../images/polycarb-dichros-03.jpg) right top no-repeat; padding-top:4px !important;}
.hide-box { visibility:hidden;}
div.latest-product a {
	display:block;
	background:url(./../images/div-click-ie-fix-01.png) repeat top left;
	width:100%; height:100%; 
	position:absolute; top:0; left: 0;}
	
div.latest-product a:hover {border:#F5C108 1px solid; width:314px; height:58px;}
#latest-product-arch h2,  #latest-product-light-01 h2, #latest-product-light-02 h2,  #latest-product-camera h2 { font-size:24px !important; line-height:24px !important; color:#000; display:inline;}
#latest-product-arch p, #latest-product-light-01 p, #latest-product-light-02 p, #latest-product-camera p,
#latest-product-camera-02 p 
{ display:inline; font-weight:normal !important; color:#FFF;}


#latest-product-light { float: left;  background: url(../images/led-ad-04.jpg) no-repeat top left; position:relative;}
/*Workshop Ad**** #latest-product-camera { float: left;  background: url(../images/workshop-ad-01.jpg) no-repeat 0px 0px; position:relative;}*/
#latest-product-camera { float: left;  background: url(../images/sw150-home-ad-01.png) no-repeat 0px 0px; position:relative;}

#latest-product-camera-02 { float: left;  background: url(../images/proglass-home-ad-03.jpg) no-repeat 0px 0px; position:relative;}

#latest-product-cine-01 { float: left;  background: url(../images/cine-home-banner-02.jpg) no-repeat 0px 0px; position:relative;}

div.home-ad-container {width:234px; float:left; margin-right:16px; }
p.latest-product-light-text { font-size:11px; margin: 34px 0 0 31px !important; color:#000 !important; display:inline; position:absolute;}

p.latest-product-light-text-02 { font-size:11px; margin: 6px 0 0 -4px !important; color:#000 !important; display:inline; position:absolute;}

p.latest-product-light-text-03 { font-size:12px; width: 90px; margin: 14px 0 0 104px !important; color:#FFF !important; display:inline; position:absolute;}


.ad-flash { font-size:8px; position:absolute; right:0px; top:0px; width:92px; height:44px; padding:8px 4px; border-left:1px #610303 solid;
background: rgb(255,48,25); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,48,25,1) 0%, rgba(137,2,2,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,48,25,1)), color-stop(100%,rgba(137,2,2,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(137,2,2,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(137,2,2,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(137,2,2,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,48,25,1) 0%,rgba(137,2,2,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#890202',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow:  -2px 0px 4px 0px rgba(0, 0, 0, 0.4);
        box-shadow:  -2px 0px 4px 0px rgba(0, 0, 0, 0.4);
}

.ad-flash p.latest-product-light-text { color:#FFF !important; margin:0px !important;}

.home-ad-container {position:relative;}
.fade {position:absolute; top:152px; left:0; display:none;}
.current {display:block;}


.home-ad-container { margin-right:16px;}

#home .panel-advert { width: 206px; margin-right:16px; margin-left: 0px; padding: 28px 12px 0 16px;}

#home .panel-advert a:hover {width: 232px;}
#home .panel-advert h2 { font-size: 38px; margin-top:-16px;}
#home .panel-advert p {margin-top:16x;}

#home #ad-home-cine.panel-advert { background-image: url(/images/cine-home-ad-05.jpg);}

#home #latest-product-light-01 { padding-left:8px; width:215px}

#home #latest-product-light-01 p {color:#494949; line-height:18px; font-size:14px; font-weight: bold !important; width:128px !important; display: block; margin-top:8px; }

#home #latest-product-camera-02 p { font-weight: bold !important; font-size: 14px; width:104px; top:0px; line-height:18px;}

#home #latest-product-camera-02 p span { font-weight:normal;}
